# CyberSource.Ptsv2paymentsTravelInformationLodgingRoom

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**dailyRate** | **String** | Daily cost of the room.  | [optional] 
**numberOfNights** | **Number** | Number of nights billed at the rate specified by `travelInformation.lodging.room[].dailyRate`.  | [optional] 


